
body {
	width: 100%;
	margin: auto 0;
	background-color: #ccc;
	position: relative;
	font-family: verdana;
	}


#page_container {
	width: 900px;
	margin: 15px auto;
	margin-top: 0px;
	border: 1px solid #000;
	background-color: #fff;
	padding: 0;
	position: relative;
}


#page_content {
	margin: 0px;
	padding: 0;
	position: relative;
	border: 0;
}

#page_content a {
	text-decoration: none;
	color: #694422;
}	
#page_content a:hover {
	color: #4e2909;
}

#page_content a img {
	border: 0;
}	

#header {
	margin: 0px;
	margin-bottom: 10px;
	padding: 0;
	height: 165px;
	position: relative;
	background: url(/elements/images/header_title.jpg) 0 0 no-repeat;
	background-position: top left;
	border: 0;
}

#header p {
	margin: 0;
	padding: 0;
}

.sunset #header {
	background: url(/elements/images/header_title_2.jpg) 0 0 no-repeat;
}
		
#footer {
	text-align: center;
}

#footer ul {
	margin: 0;
	padding: 0px;
	position: relative;
	list-style: none;
}


#footer ul li {
	margin: 0
	float: left;
	padding: 2px 5px;
	display: inline;
}


#menu a, #footer a {
	text-decoration: none;
	color: #000;
}

#menu a:hover, #footer a:hover {
	color: #f33;
}

#menu .contact {
	position: relative;
	bottom: -230px;
	left: 10px;	
	font-size: 0.8em;
	font-weight: bold;
}

#menu .contact a {
	color: #694422;
}	

#content {
	margin: 20px;
}

.pageText {
	padding: 20px;	
	padding-right: 50px;
}
.pageText p , .pageText li {
	font-size: 0.8em;
}

#gallery_page .pageText,
#home .pageText {
	padding-top: 10px;	
}
 

.pageText h1 {
	font-size: 1.3em;
	color: #ffbc30;
	font-style: italic;
}

.brown {
	color: #694422;	
}

.clear {
	clear: both;	
}

